# Retrieve inbound number configurations

Retrieve inbound number configurations.

Endpoint: GET /inbound/numbers
Version: 2.0
Security: http-basic-auth

## Query parameters:

  - `assigned` (boolean)
    Retrieve only numbers that are assigned to a profile

  - `prefix` (string)
    Retrieve only numbers that begin with the specified prefix

  - `active` (boolean)
    Retrieve only numbers that are active

  - `cost-center` (string)
    Retrieve only numbers where the cost-center matches the specified value

  - `inherit` (boolean)
    Toggle whether to show settings inherited from the profile

## Response 200 fields (application/json):

  - `number` (string)

  - `displayNumber` (string)
    The display number is used in the meta provided to the user or application, and in reporting. If it is null, the actual number will be used.

  - `comments` (string)

  - `faxId` (string)
    CSID

  - `costCenter` (string)

  - `active` (boolean)
    If the number should be active or not. If it is not active, when the number is called the repsonse will be wrong number.

  - `profile` (string)
    The assigned profile display name.

  - `email` (object)

  - `email.recipients` (array)

  - `email.language` (string)
    Enum: "de", "en", "fr", "es", "pt"

  - `email.documentFormat` (string)
    Enum: "TIF", "PDF", "PDF_A"

  - `ftp` (object)

  - `webservice` (object)

## Response 401 fields (application/json):

  - `code` (integer)

  - `message` (string)

  - `details` (string)

## Response 403 fields (application/json):

  - `code` (integer)

  - `message` (string)

  - `details` (string)

